## mc 4.8.14

=== debian/changelog ===
mc (3:4.8.14-1) experimental; urgency=low

  * New upstream version [March 2015]:
    + fix mcedit: status line doesn't show full path to file (Closes: #764226).
    + fix file selection by patterns uses bytes instead of unicode characters
      (Closes: #663136).

  [ Denis Briand <debian@denis-briand.fr> ]
  * Add lintian override on debian-watch-may-check-gpg-signature
      Upstream doesn't provide gpg signature.
  * Add Keywords entry into debian/mc.desktop file.
  * Add mcedit.desktop file.
  * Denis Briand goes back into the package devel team.
      Add into 'uploaders' field.
  * Add mcedit into Debian menu.
  * Add mcedit icon.
  * Remove merged upstream patches:
    + 2966.patch
    + 3297.patch
    + pot.patch

  [ Dmitry Smirnov <onlyjob@debian.org> ]
  * Minor copyright updates; refreshed "2987" and "alt_editor" patches.
  * rules: dropped obsolete "override_dh_builddeb".
  * rules: policy §4.9 compliant "get-orig-source".

 -- Denis Briand <debian@denis-briand.fr>  Tue, 24 Mar 2015 12:43:27 +0100

mc (3:4.8.13-3) unstable; urgency=medium

  * New upstream patch to fix loss of destination file when pre-allocation
    fail (Closes: #767463).
  * New patch to prevent accidental execution of shell command
    (Closes: #703741).
    Thanks, Dmitry Borisyuk.
  * New patch to use dummy password to prevent hangs on extraction from
    encrypted ZIP archives (Closes: #772080).
    Thanks, Dmitry Borisyuk.
  * New patch to fix bashism in "gitfs+" helper (Closes: #772306).
    Thanks, Raphael Geissert.
  * Update translations during build (Closes: #772879).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 13 Dec 2014 21:35:45 +1100

mc (3:4.8.13-2) unstable; urgency=medium

  * New "2966.patch" to fix viewing broken man pages (Closes: #700569).
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 29 Sep 2014 17:09:08 +1000

mc (3:4.8.13-1) unstable; urgency=low

  * New upstream release [September 2014].
  * Added "debian/gbp.conf".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 09 Sep 2014 16:48:34 +1000

mc (3:4.8.12-1) unstable; urgency=low

  * New upstream release [April 2014].
    + fixed Alt-P "format parahraph" (Closes: #725692).
    + fixed tilde ("~") expansion (Closes: #733621).
  * Refreshed thin "modarin" skins.
  * Standards to 3.9.5.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 02 Apr 2014 13:07:19 +1100
