=== debian/control ===
Source: mc
Section: utils
Priority: optional
Maintainer: Debian MC Packaging Group <pkg-mc-devel@lists.alioth.debian.org>
Uploaders: Patrick Winnertz <winnie@debian.org>
          ,Yury V. Zaytsev <yury@shurup.com>
          ,Andreas Tille <tille@debian.org>
          ,Dmitry Smirnov <onlyjob@debian.org>
          ,Denis Briand <debian@denis-briand.fr>
Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, intltool, bison
 ,check
 ,e2fslibs-dev
 ,gettext
 ,libaspell-dev
 ,libglib2.0-dev
 ,libgpm-dev [linux-any]
 ,libslang2-dev
 ,libssh2-1-dev
 ,libx11-dev
# mc determine zip mode from zip alternatives available at build-time(!)
# hence 'unzip' needed to set proper zip mode, see #661467
 ,unzip
Standards-Version: 3.9.6
Homepage: http://www.midnight-commander.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mc.git
Vcs-Git: git://anonscm.debian.org/collab-maint/mc.git

Package: mc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mc-data (= ${source:Version}),
Recommends: mime-support, perl, unzip
Suggests: arj
         ,bzip2
         ,catdvi | texlive-binaries
         ,dbview
         ,djvulibre-bin
         ,file
         ,genisoimage
         ,gv
         ,imagemagick
         ,links | w3m | lynx
         ,odt2txt
         ,poppler-utils
         ,python
         ,python-boto
         ,python-tz
         ,xpdf | pdf-viewer
         ,zip
Provides: mcedit
Description: Midnight Commander - a powerful file manager
 GNU Midnight Commander is a text-mode full-screen file manager. It
 uses a two panel interface and a subshell for command execution. It
 includes an internal editor with syntax highlighting and an internal
 viewer with support for binary files. Also included is Virtual
 Filesystem (VFS), that allows files on remote systems (e.g. FTP, SSH
 servers) and files inside archives to be manipulated like real files.

Package: mc-data
Architecture: all
Multi-Arch: foreign
Breaks: mc (<< 3:4.8.1)
Replaces: mc (<< 3:4.8.1)
Depends: ${misc:Depends}
Description: Midnight Commander - a powerful file manager -- data files
 GNU Midnight Commander is a text-mode full-screen file manager. It
 uses a two panel interface and a subshell for command execution. It
 includes an internal editor with syntax highlighting and an internal
 viewer with support for binary files. Also included is Virtual
 Filesystem (VFS), that allows files on remote systems (e.g. FTP, SSH
 servers) and files inside archives to be manipulated like real files.
 .
 This package provides architecture independent files

Package: mc-dbg
Architecture: any
Depends: mc (=${binary:Version}), ${misc:Depends}
Priority: extra
Section: debug
Suggests: gdb
Description: Midnight Commander - a powerful file manager - debug package
 GNU Midnight Commander is a text-mode full-screen file manager. It
 uses a two panel interface and a subshell for command execution. It
 includes an internal editor with syntax highlighting and an internal
 viewer with support for binary files. Also included is Virtual
 Filesystem (VFS), that allows files on remote systems (e.g. FTP, SSH
 servers) and files inside archives to be manipulated like real files.
 .
 This package contains debugging information for mc.
