## mc 4.8.15

=== debian/changelog ===
mc (3:4.8.15-2) unstable; urgency=low

  * Upload to unstable.

  [ Dmitry Smirnov <onlyjob@debian.org> ]
  * Updated "mcedit_full_path.patch" to modify corresponding man page.
  * Fix build with "debuild -A" (Closes: #806076).

  [ Denis Briand <debian@denis-briand.fr> ]
  * Remove debian/mc.menu file (see #741573).

 -- Denis Briand <debian@denis-briand.fr>  Sat, 19 Dec 2015 23:15:45 +0100

mc (3:4.8.15-1) experimental; urgency=low

  * New upstream version [November 2015].
    + fixed "segfault for SFTP VFS" (Closes: #774135).
  * Handle conffile removal from maintscript.
  * New "mcedit_full_path.patch" to show full path to the file in 'mcedit'.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 12 Nov 2015 17:12:11 +1100
