=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ,e2fslibs-dev
  ,gettext
  ,libaspell-dev
- ,libglib2.0-dev
+ ,libglib2.0-dev (>= 2.26.0)
  ,libgpm-dev [linux-any]
  ,libslang2-dev
  ,libssh2-1-dev
