=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	dh_auto_install --max-parallel=1
 
 override_dh_fixperms:
-	chmod 755 debian/mc/etc/mc/*.rc
+	-chmod -c 755 debian/mc/etc/mc/*.rc
 	dh_fixperms
 	# cons.saver has to be sgid tty to access vcsa
 	chgrp tty debian/mc/usr/lib/mc/cons.saver || true
