## mc 4.8.18

=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
 # mc determine zip mode from zip alternatives available at build-time(!)
 # hence 'unzip' needed to set proper zip mode, see #661467
  ,unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.midnight-commander.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mc.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/mc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mc.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mc.git
 
 Package: mc
 Architecture: any
@@ -38,6 +38,7 @@
          ,genisoimage
          ,gv
          ,imagemagick
+         ,libaspell-dev
          ,links | w3m | lynx
          ,odt2txt
          ,poppler-utils
@@ -70,19 +71,3 @@
  servers) and files inside archives to be manipulated like real files.
  .
  This package provides architecture independent files
-
-Package: mc-dbg
-Architecture: any
-Depends: mc (=${binary:Version}), ${misc:Depends}
-Priority: extra
-Section: debug
-Suggests: gdb
-Description: Midnight Commander - a powerful file manager - debug package
- GNU Midnight Commander is a text-mode full-screen file manager. It
- uses a two panel interface and a subshell for command execution. It
- includes an internal editor with syntax highlighting and an internal
- viewer with support for binary files. Also included is Virtual
- Filesystem (VFS), that allows files on remote systems (e.g. FTP, SSH
- servers) and files inside archives to be manipulated like real files.
- .
- This package contains debugging information for mc.
