## mc 4.8.19

=== debian/changelog ===
mc (3:4.8.19-1) unstable; urgency=low

  * new upstream release
    + Closes: #866019
    + Closes: #808303
    + Closes: #825974

  * remove merged patches:
    + uzip_528239.patch

  * update patches: (use gboolean instead of int)
    + disable_internal_editor.patch
    + mcedit_full_path.patch
    + mcedit_auto_indent.patch
    + mcedit_group_undo.patch

  * Remove Patrick Winnertz <winnie@debian.org> from
    the Uploaders List (MIA). Thank you Patrick for
    all your work on mc package.
    It was a pleasure to work with you.
    (Closes: #867758).

  * Fix some spelling errors in manpage.
  * Bump standard version to 4.0.0
  * Use secure URI for upstream web site.
  * fix error message when you gzip or bzip files from user menu.
    Thanks to Yuriy M. Kaminskiy (Closes:  #863984).

 -- Denis Briand <debian@denis-briand.fr>  Fri, 04 Aug 2017 23:03:29 +0200

mc (3:4.8.18-1) unstable; urgency=low

  [ Denis Briand ]
  * Update repository in debian/watch (thanks Yury).

  [ Dmitry Smirnov ]
  * New upstream release [October 2016].
  * Vcs-Git URL to HTTPS.
  * Suggests += "libaspell-dev"
    mcedit needs libaspell for spellchecking functionality.
    -dev package is required because mcedit is looking for "libaspell.so".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 17 Oct 2016 09:59:29 +1100

mc (3:4.8.17-1) unstable; urgency=low

  * New upstream release [May 2016] (Closes: #746990).

  [ Denis Briand <debian@denis-briand.fr> ]
  * Fixed spelling error in manpage s/interpeted/interpreted/
  * Removed obsolete patches:
    - 3379.patch
    - update-po.patch

  [ Dmitry Smirnov <onlyjob@debian.org> ]
  * Updated copyright file.
  * Standards-Version: 3.9.8.
  * Modernised Vcs-Browser URL.
  * dbgsym-migration: dropped "mc-dbg" package.
  * Remove obsolete conffile "/etc/mc/mc.menu.sr".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 May 2016 07:41:26 +1000
