=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Debian MC Packaging Group <pkg-mc-devel@lists.alioth.debian.org>
-Uploaders: Patrick Winnertz <winnie@debian.org>
-          ,Yury V. Zaytsev <yury@shurup.com>
+Uploaders: Yury V. Zaytsev <yury@shurup.com>
           ,Andreas Tille <tille@debian.org>
           ,Dmitry Smirnov <onlyjob@debian.org>
           ,Denis Briand <debian@denis-briand.fr>
-Build-Depends: debhelper (>= 9), dh-autoreconf, autopoint, intltool, bison
+Build-Depends: debhelper (>= 9.20160403~), dh-autoreconf, autopoint, intltool, bison
  ,check
  ,e2fslibs-dev
  ,gettext
@@ -20,8 +19,8 @@
 # mc determine zip mode from zip alternatives available at build-time(!)
 # hence 'unzip' needed to set proper zip mode, see #661467
  ,unzip
-Standards-Version: 3.9.8
-Homepage: http://www.midnight-commander.org
+Standards-Version: 4.0.0
+Homepage: https://www.midnight-commander.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mc.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/mc.git
