=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,7 @@
 	dh_installchangelogs doc/NEWS
 
 override_dh_strip:
-	dh_strip --dbg-package=mc-dbg
+	dh_strip --dbgsym-migration='mc-dbg (<< 3:4.8.17~)'
 
 .PHONY: get-orig-source
 ## http://wiki.debian.org/onlyjob/get-orig-source
