## mc 4.8.21

=== debian/changelog ===
mc (3:4.8.21-1) unstable; urgency=medium

  * New upstream release [June 2018].
    + added .tar.zst / .tzst support (Closes: #893389).
  * Set myself as Maintainer (Closes: #899775).
  * Updated Vcs URLs to Salsa.
  * Removed needless dependency versioning.
  * Standards-Version: 4.1.4.
  * rules: removed "--parallel" which is implied on DH/compat v11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 06 Jun 2018 14:34:10 +1000

mc (3:4.8.20-1) unstable; urgency=medium

  * New upstream release.
    + fixed random crash at startup (Closes: #870728).
  * rules: removed call to dpkg-parsechangelog.
  * Debhelper & compat to version 11.
  * Standards-Version: 4.1.3.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 04 Mar 2018 16:40:01 +1100
