=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: mc
 Section: utils
 Priority: optional
-Maintainer: Debian MC Packaging Group <pkg-mc-devel@lists.alioth.debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Yury V. Zaytsev <yury@shurup.com>
           ,Andreas Tille <tille@debian.org>
-          ,Dmitry Smirnov <onlyjob@debian.org>
           ,Denis Briand <debian@denis-briand.fr>
-Build-Depends: debhelper (>= 9.20160403~), dh-autoreconf, autopoint, intltool, bison
+Build-Depends: debhelper (>= 11~), autopoint, intltool, bison
  ,check
  ,e2fslibs-dev
  ,gettext
  ,libaspell-dev
- ,libglib2.0-dev (>= 2.26.0)
+ ,libglib2.0-dev
  ,libgpm-dev [linux-any]
  ,libslang2-dev
  ,libssh2-1-dev
@@ -19,10 +18,10 @@
 # mc determine zip mode from zip alternatives available at build-time(!)
 # hence 'unzip' needed to set proper zip mode, see #661467
  ,unzip
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://www.midnight-commander.org
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mc.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mc.git
+Vcs-Browser: https://salsa.debian.org/debian/mc
+Vcs-Git: https://salsa.debian.org/debian/mc.git
 
 Package: mc
 Architecture: any
