## mc 4.8.22

=== debian/changelog ===
mc (3:4.8.22-1~mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 28 Jun 2019 13:07:46 -0700

mc (3:4.8.22-1) unstable; urgency=medium

  * New upstream release.
  * Suggests += "epub-utils".
  * Standards-Version: 4.3.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Jan 2019 00:10:34 +1100
