=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: mc
 Section: utils
 Priority: optional
-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Yury V. Zaytsev <yury@shurup.com>
           ,Andreas Tille <tille@debian.org>
           ,Denis Briand <debian@denis-briand.fr>
-Build-Depends: debhelper (>= 11~), autopoint, intltool, bison
+Build-Depends: debhelper (>= 10), autopoint, intltool, bison
  ,check
  ,e2fslibs-dev
  ,gettext
@@ -15,10 +16,10 @@
  ,libslang2-dev
  ,libssh2-1-dev
  ,libx11-dev
-# mc determine zip mode from zip alternatives available at build-time(!)
+# mc determines zip mode from zip alternatives available at build-time(!)
 # hence 'unzip' needed to set proper zip mode, see #661467
  ,unzip
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://www.midnight-commander.org
 Vcs-Browser: https://salsa.debian.org/debian/mc
 Vcs-Git: https://salsa.debian.org/debian/mc.git
@@ -32,6 +33,7 @@
          ,catdvi | texlive-binaries
          ,dbview
          ,djvulibre-bin
+         ,epub-utils
          ,file
          ,genisoimage
          ,gv
