## mc 4.8.24

=== debian/changelog ===
mc (3:4.8.24-2ubuntu1) focal; urgency=medium

  * debian/patches/b75ee9169e7cbc175558d21139f99d628c00b32f.patch:
    - upstream build fix for new glib2.0

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2020 11:25:11 +0100

mc (3:4.8.24-2) unstable; urgency=medium

  * New upstream patch to fix browsing of .DEB packages (Closes: #949700).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 26 Jan 2020 08:23:52 +1100

mc (3:4.8.24-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 22 Jan 2020 11:43:23 +1100

mc (3:4.8.23-1) unstable; urgency=medium

  * New upstream release.
    + fixed "Failed gpm connect attempt ... for vc /dev/tty0"
      (Closes: #743566).
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Removed source compression options.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 23 Aug 2019 12:10:00 +1000
