=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: mc
 Section: utils
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
+Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Uploaders: Yury V. Zaytsev <yury@shurup.com>
           ,Andreas Tille <tille@debian.org>
           ,Denis Briand <debian@denis-briand.fr>
-Build-Depends: debhelper (>= 10), autopoint, intltool, bison
+Build-Depends: debhelper-compat (= 12), autopoint, intltool, bison
  ,check
  ,e2fslibs-dev
  ,gettext
@@ -16,10 +15,10 @@
  ,libslang2-dev
  ,libssh2-1-dev
  ,libx11-dev
-# mc determines zip mode from zip alternatives available at build-time(!)
+# mc determine zip mode from zip alternatives available at build-time(!)
 # hence 'unzip' needed to set proper zip mode, see #661467
  ,unzip
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://www.midnight-commander.org
 Vcs-Browser: https://salsa.debian.org/debian/mc
 Vcs-Git: https://salsa.debian.org/debian/mc.git
