=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export DEB_LDFLAGS_MAINT_APPEND= -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@ --with autoreconf
 
 # use --as-needed only if supported by dh-autoreconf (to simplify backporting)
 DH_AS_NEEDED=$(shell dpkg --compare-versions $$(dpkg --status dh-autoreconf | grep Version | cut -d' ' -f2) ge 6 && echo --as-needed)
@@ -62,10 +62,3 @@
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mc-dbg (<< 3:4.8.17~)'
-
-.PHONY: get-orig-source
-## http://wiki.debian.org/onlyjob/get-orig-source
-PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
-VER ?= $(shell dpkg-parsechangelog -l$(PKD)/changelog | perl -ne 'print $$1 if m{^Version:\s+(?:\d+:)?(\d.*)(?:\-\d+.*)};')
-get-orig-source:
-	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(PKD)
