## mc 4.8.25

=== debian/changelog ===
mc (3:4.8.25-1) unstable; urgency=low

  * New upstream release.
  * Recommends += "sensible-utils".

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 02 Oct 2020 18:04:08 +1000
