=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 # hence 'unzip' needed to set proper zip mode, see #661467
  ,unzip
 Standards-Version: 4.5.0
+Rules-Requires-Root: binary-targets
 Homepage: https://www.midnight-commander.org
 Vcs-Browser: https://salsa.debian.org/debian/mc
 Vcs-Git: https://salsa.debian.org/debian/mc.git
@@ -26,7 +27,7 @@
 Package: mc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mc-data (= ${source:Version}),
-Recommends: mime-support, perl, unzip
+Recommends: mime-support, perl, unzip, sensible-utils
 Suggests: arj
          ,bzip2
          ,catdvi | texlive-binaries
