## mc 4.8.26

=== debian/changelog ===
mc (3:4.8.26-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix PKZIP archive handling, patch backported from upstream

 -- Thorsten Glaser <tg@mirbsd.de>  Tue, 01 Jun 2021 15:26:23 +0200

mc (3:4.8.26-1) unstable; urgency=medium

  * New upstream release.
  * Suggests += "unar, wimtools".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Feb 2021 12:44:43 +1100
