=== debian/control ===
--- 
+++ 
@@ -45,6 +45,8 @@
          ,python
          ,python-boto
          ,python-tz
+         ,unar
+         ,wimtools
          ,xpdf | pdf-viewer
          ,zip
 Provides: mcedit
