## mc 4.8.27

=== debian/changelog ===
mc (3:4.8.27-1) unstable; urgency=medium

  * New upstream release.
    + CVE-2021-36370: sftpfs/vfs server fingerprint isn't verified.
      (Closes: #993404).
    + cannot view rar archives with unrar version 6 (Closes: #985972).
  * Standards-Version: 4.6.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 03 Sep 2021 03:35:15 +1000
