## mc 4.8.28

=== debian/changelog ===
mc (3:4.8.28-1) unstable; urgency=medium

  * New upstream release.
  * Replaced transitional "mime-support" with "mailcap" (Closes: #991780).
    Thanks, Thomas Uhle.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Apr 2022 08:10:15 +1000
