=== debian/control ===
--- 
+++ 
@@ -27,7 +27,11 @@
 Package: mc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, mc-data (= ${source:Version}),
-Recommends: mime-support, perl, unzip, sensible-utils
+Recommends: ${misc:Recommends}
+    ,mailcap
+    ,perl
+    ,sensible-utils
+    ,unzip
 Suggests: arj
          ,bzip2
          ,catdvi | texlive-binaries
