## mc 4.8.29

=== debian/changelog ===
mc (3:4.8.29-2) unstable; urgency=medium

  * Remove obsolete "/etc/mc/mc.ext" conffile (Closes: #1030731).
    Thanks, Sven Joachim.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 Feb 2023 23:56:55 +1100

mc (3:4.8.29-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.2.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 06 Feb 2023 17:14:50 +1100

mc (3:4.8.28-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Ensure consistent timestamp on mcedit manpage.
    (Closes: #828683)

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Tue, 10 Jan 2023 09:50:36 -0800
