## mc 4.8.30

=== debian/changelog ===
mc (3:4.8.30-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: e2fslibs-dev => libext2fs-dev.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 25 Nov 2023 13:37:05 +1100
