=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
           ,Denis Briand <debian@denis-briand.fr>
 Build-Depends: debhelper-compat (= 12), autopoint, intltool, bison
  ,check
- ,e2fslibs-dev
+ ,libext2fs-dev
  ,gettext
  ,libaspell-dev
  ,libglib2.0-dev
