=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,9 @@
 # AWK="awk" is inheritance of 4.7.* series, see http://bugs.debian.org/499723
 # might be still necessary for extfs scripts
 override_dh_auto_configure:
+	# Ensure reproducible timestamp on mcedit manpage, which is
+	# patched from debian/patches
+	touch -d@$(SOURCE_DATE_EPOCH) doc/man/mcedit.1.in
 	dh_auto_configure -- AWK="awk" X11_WWW="x-www-browser" \
 		--libexecdir='/usr/lib' \
 		--with-x \
