## mc 4.8.31

=== debian/changelog ===
mc (3:4.8.31-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 21 May 2024 13:36:34 +1000

mc (3:4.8.31-1) unstable; urgency=medium

  * New upstream release.
    + Improve glib compatibility (Closes: #1051489).
      Thanks, Jeremy Bícha.
  * Standards-Version: 4.7.0
  * Make thin skins on build time (Closes: #1063373)
    Thanks, Shmerl.
  * Added various packages to Suggests, providing binaries recognised in
    various MC scripts. Thanks, John Mullee.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 02 May 2024 20:54:55 +1000
