## mc 4.8.33

=== debian/changelog ===
mc (3:4.8.33-1) unstable; urgency=medium

  * New upstream release.
  * rules: removed "--as-needed".

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Jan 2025 17:43:17 +1100
