=== debian/watch ===
version=3
http://ftp.midnight-commander.org/mc-([\d\.]+)\.tar\.xz
