## mc code

=== Makefile ===
#
CCFLAGS =	-fast
LNKFLAGS =	-O3
GLXFLAGS =      -L/usr/X11R6/lib/ -lXext -lX11 -lGL -lGLU

target:		simulate

SIMULATE_OBJS =	simulate.o ordering_tensor.o vector_utilities.o \
                nr.o nrutil.o scan.o utilities.o \
		overlap.o init_simu.o io_simu.o io_ff.o\
                layers.o allocate.o cpu.o rms_displ.o\
                parse_params.o parse_tokens.o\
                io_utilities.o statistics.o center_of_mass.o\
                inertia_tensors.o nematic_order.o\
                neighbors.o mc_moves.o optimize.o color.o \
                init_poly_glx.o visu_poly_glx.o 

simulate:	$(SIMULATE_OBJS)
		cc $(CCFLAGS) -p -o simulate $(SIMULATE_OBJS) $(GLXFLAGS) -lm

$(SIMULATE_OBJS): build.h ff.h
