## mc ssh-0.0.3

=== requirements.txt ===
paramiko
scp
liboidcagent
requests
Click
click-option-group
