## mc ssh-0.1.0

=== requirements.txt ===
paramiko
scp
liboidcagent
requests
Click
click-option-group
click-logging
