## mc ssh-0.1.1

=== requirements.txt ===
pexpect
liboidcagent
requests
Click
click-option-group
click-logging
