## mc ssh-0.2.0

=== requirements.txt ===
pexpect
liboidcagent
requests
Click
click-option-group
click-logging
rfc3986
