## mc ssh-0.2.8

=== requirements.txt ===
--- 
+++ 
@@ -5,3 +5,4 @@
 click-option-group
 click-logging
 rfc3986
+flaat
