## mc transformers-0.1.6

=== requirements.txt ===
transformers==3.0.2
torch==1.4.0
torchvision==0.5.0
tensorflow==2.3.0
