## mc transformers-0.1.11

=== requirements.txt ===
transformers==3.3.1
torch==1.9.0
torchvision==0.10.0
tensorflow==2.5.0
