## mc transformers-0.1.12

=== requirements.txt ===
transformers
torch==1.9.0
torchvision==0.10.0
tensorflow==2.5.0
